﻿
h1[tabindex="-1"]:focus {
    outline: none !important;
}

#prospect-jobs-section-divider {
    margin-top: 30px;
    margin-bottom: 30px;
}

#prospect-jobs-section {
    margin-bottom: 10px;
}

    #prospect-jobs-section > h5 {
        color: #0F4E87;
        font-weight: bold;
    }

    #prospect-jobs-section > #prospect-jobs-section-btn-group {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        row-gap: 20px;
    }

/* Custom card styles Start */
.custom-card {
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1), 0 1px 3px rgba(0, 0, 0, 0.08);
    margin-bottom: 20px;
}

    .custom-card .card-header {
        background-color: #f7f7f7;
        padding: 10px 20px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .custom-card .card-body {
        padding: 20px;
    }

    .custom-card h5 {
        margin: 0;
    }
/* Custom card styles End */

@media (min-width: 768px) {
    #prospect-jobs-section > #prospect-jobs-section-btn-group {
        flex-direction: row;
        justify-content: center;
    }
}
